/*
* Brevity 2014
* Copyright 2014, Ben Gathard & Andrew Blackwell of Brevity
* Author URI: http://seekbrevity.com/
* 4/6/2014
*
* shortcodes.css controls all the shortcode styles for the is theme. 
* ONLY put shortcode styles in this file.
*
*/

/* Table of Content
==================================================
	#Columns


/* #Columns
================================================== */

	.half { width: 48%; margin-right: 4%; float: left;}
	.halfend { width: 48%; margin-right: 0;  float: left;}
	
	.onethird {width: 29%; margin-right: 5%;  float: left;}
	.onethirdend {width: 29%; margin-right: 0;  float: left;}
	
	.twothirds {width: 63%; margin-right: 5%;  float: left;}
	.twothirdsend {width: 63%; margin-right: 0;  float: left;}
	
	.onefourth { width: 22%; margin-right: 4%; float: left;}
	.onefourthend { width: 22%; margin-right: 0%; float: left;}
	
	.threefourths { width: 66%; margin-right: 4%; float: left;}
	.threefourthsend { width: 66%; margin-right: 0%; float: left;}